@import url(http://fonts.googleapis.com/css?family=Iceland);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web);
@import url(http://fonts.googleapis.com/css?family=Playball);
@import url(http://fonts.googleapis.com/css?family=Tangerine);
@import url(http://fonts.googleapis.com/css?family=Italianno);
@import "menubar.css";
@import "main.css";
@import "cssmenu.css";
@import "reset.css";
@import "prettyPhoto.css";
@import "jquery.jscrollpane.css"; 
@import "responsive.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline; }

/*body{background:url(../img/usr/bg1.jpg);border:0;font:12px "Lucida Sans Unicode","Lucida Grande",sans-serif;color:#660033;line-height:18px;min-width:1000px;position:relative;overflow:hidden;}*/
body{background-color: #fff;border:0;font:14px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;color:#660033;line-height:18px;/*min-width:1000px;*/position:relative;}


th, td {padding: 10px;}

/*caa06c*/
a, a:link, a:visited {color:#660033;font-weight: normal;text-decoration: none;}
a:hover {color:#f08080;text-decoration: none;}

.search {text-align: center; margin: 0 auto; padding-top: 10px;}
.search input {margin: 0 auto;padding: 2px;border: 2px solid #660033;color:#600033;}
    

/* Left & Right alignment */
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}


h1 {font-family: 'Playball', cursive;font-weight:normal;font-size: 58px;margin: 0 0 30px;padding: 15px 0;color:#660033;}
/*h2 {font-family: 'Tangerine', cursive;font-weight:bold; font-size:34px;color:#660033;line-height:24px;padding:0px 0 10px 0;}*/
h2 {font-family: 'Playball';font-weight:normal; font-size:28px;color:#660033;line-height:24px;padding:5px 0 15px 10px;}
h3 {display:block; font-size:12px; color:#643e08; line-height:20px;}
h4 {font-size: 16px; margin: 0 0 15px; padding:0;}
/*h5 {font-family: 'Tangerine', cursive;font-weight:normal; font-size:62px;color:#660033;line-height:24px;padding:60px 0 25px 0;}*/
h5 {font-family: 'Tangerine', cursive;font-weight:bold; font-size:40px;color:#660033;line-height:15px;padding:10px 0 10px 0;}
h6 {font-size: 18px; margin: 0; padding:0;}


.fonts1{font-family: 'Titillium Web', sans-serif;font-weight:normal; font-size:28px;color:#660033;line-height:24px;padding:0px 0 25px 0;}
.fonts2{font-family: 'Titillium Web', sans-serif;font-weight:normal; font-size:14px;color:#660033;line-height:24px;padding:0px 0 25px 0;}
.fonts3{font-family: 'Playball', cursive;font-weight:normal; font-size:12px;color:#fff;line-height:24px;padding:0px 0 25px 0;}


.list_bullet {margin: 0 0 10px 15px; padding: 0; list-style: none;}
.list_bullet li {color:#fff; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(../img/usr/list.png) no-repeat scroll 0 6px;}
.list_bullet li a {color: #fff; font-weight: normal; text-decoration: none;}
.list_bullet li a:hover {color: #fff;}


.no_bullet {margin: 0; padding: 0; list-style: none;}
.no_bullet li {margin: 0 0 20px 0; padding: 0;}
a.header {display: block; font-weight: 700;}


.half {width: 370px;}


.h20 {height: 20px;}
.h40 {height: 40px;}


img {margin: 0; padding: 0; border:none;}
.img_border {background: #fff; padding: 4px; border: 1px solid #ccc;}
.img_nom {display: inline-block; margin-bottom: 15px;}
.img_fl {float: left; margin: 3px 15px 5px 0;}
.img_fr {float: right; margin: 3px 0 5px 15px;}

#content .mobillogout a {
	display: none !important;
}